Subject: OpenSearch 'search' link relation

From: Jan Algermissen <[email-masked]>
Date: Fri, 25 Sep 2009 08:27:55 +0200

Hi,

the Open Search specification mentiones the 'search' link relation.  
Does anyone know what happened to the IANA registration mentioned in  
[1]:

"The "rel" attribute of the link element should contain the value  
"search" when referring to OpenSearch description documents. This  
relationship value is pending IANA registration. The reuse of the Atom  
link element is recommended in the context of other syndication  
formats that do natively support comparable functionality."

(Sorry for this being OT, but I felt the Link registry discussions are  
mostly going on on this list)

Jan

[1] <http://www.opensearch.org/Specifications/OpenSearch/1.1#Autodiscovery